@charset "UTF-8";
/* CSS Document */
body {
	margin: 1em 1em 1em 1em; 
	border: 0px solid #ffffff; 
	font-size: 12px; 
	background-color: white; 
	-webkit-text-size-adjust: 100%; 
	background-image: url('https://www.multirater.com/images/mlogo_only.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: right bottom;  
}
table {
	border-collapse: collapse; 
	font-family: arial; 
}
th { 
	font-weight: bold; 
	font-size: 11px; 
	padding: 0.5em; 
}
td { 
	color: black; 
	font-size: 11px; 
	padding: 0.5em; 
}
.evenrow { 
	background-color: #ebebeb; 
	cursor: pointer; 
	border: 0px solid black; 
}
.oddrow { 
	background-color: white; 
	cursor: pointer; 
	border: 0px solid black; 
}
.super { 
	background-color: #ebebeb; 
	cursor: pointer; 
	border: 0px solid black; 
}
.superlined { 
	background-color: #ebebeb; 
	cursor: pointer; 
	border: 1px solid black; 
}
.head { 
	background-color: black; 
	color: white; 
	cursor: pointer; 
	border: 0.0px; 
	text-decoration: underline; 
}
.grouphead { 
	background-color: black; 
	color: white; 
	cursor: pointer; 
	border: 0.0px; 
	text-decoration: none; 
	padding: 0.5em 0.2em 0.2em 0.2em; 
	border-bottom: 1px solid white;
}
.data { 
	background-color: white; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black;
	border-right: 0.3px solid #d3d3d3;
	border-left: 0.3px solid #d3d3d3;
}
.dataleft { 
	background-color: white; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black; 
	border-right: 0.3px solid #d3d3d3;
}
.dataright { 
	background-color: white; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black; 
	border-left: 0.3px solid #d3d3d3;
}
.dataleftnumbered { 
	background-color: #aeaeae; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black; 
	border-right: 0.3px solid #d3d3d3;
}
.datamonospaced { 
	font-family: monospace; 
	background-color: white; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black;
	border-right: 0.3px solid #d3d3d3;
	border-left: 0.3px solid #d3d3d3;
}
.spacer { 
	background-color: white; 
	color: white; 
	border: 0px solid white; 
	border-bottom: 1px solid black;
}
.lined { 
	background-color: white; 
	border: 1px solid black; 
}
.search { 
	background-color: white; 
	color: black; 
	padding: 0.4em; 
	border: 1px solid black;
}
.currency { 
	text-align: right; 
}
.center {
	text-align: center; 
}
h1 {
	font-size: 1.8em; 
	font-weight: bold; 
	margin-top: 0; 
}
a:link, a:visited {
	color: blue; 
	text-decoration: none; 
	cursor: auto; 
}
a:hover {
	color: blue; 
	text-decoration: underline; 
	cursor: auto; 
}
.imagefun {
	cursor: progress; 
	width: 500px; 
	height: 228px; 
	transition: 8s; 
	transition-delay: 0s; 
	transition-timing-function: linear;
	-webkit-transition: 8s; 
	-webkit-transition-delay: 0s; 
	-webkit-transition-timing-function: linear; /* Safari */
}
.imagefun:hover {
	width: 750px;
	height: 342px;
}

.randomparameters { 
	border: 0.6px 2px 0.6px 2px solid #eaeaea; 
	border: 0.3px solid #dadada; 
	text-decoration: underline; 
	background-color: #ececec; 
	color: black; 
	padding: 0.3em; 
	font-size: 11px; 
	background-color: black; 
	color: white; 
	border: 0.3px solid #dadada; 
	font-weight: bold; 
	text-align: center; 
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0.5px solid #bebebe; /* thickness, style (solid, dotted), and color of the tooltip indicator */
}
/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	background-color: #009cdc;
	color: #ffffff;
	text-align: left;
	padding: 4px 16px;
	border-radius: 6px;
	/* Position the tooltip text */
	position: absolute;
	z-index: 99999999;
	top:-52px; /* where vertically should the arrow start, negative is above the top line */
	left:50%; /* where horizontally should the arrow go starting from the left*/
	transform:translate(0%,0%) rotate(0deg);
	/* Fade in tooltip */
	opacity: 0;
	transition: opacity 2.38s;
}
/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

div#info {
    display: none;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(0,114,198,0.3);
}
div#infoContainer {
    position: absolute;
    top: 2em;
    bottom: 2em;
    left: 2em;
    right: 2em;
    padding: 1em;
    overflow: auto;
    background: #FFF;
    border-radius: 1em;
}
div#infoContainer button {
    position: fixed;
    top: 2em;
    right: 2em;
    margin: 1em;
}
div#infoContainer td.currency {
    text-align: right;
}
